package com.bc_chat.bc_base.entity.wallet;

public class SendRedPacketEntity {

    /**
     * packet_id : 17
     */

    private String packet_id;

    public String getPacket_id() {
        return packet_id;
    }

    public void setPacket_id(String packet_id) {
        this.packet_id = packet_id;
    }
}
